
.mobileMenu {
    
    background: #edd377;
    color:#000;
}

.grid-container {
    max-width: 90rem;
}

.home-lower-row-wrap-2{
    padding-top:120px;
    background:none;
}

a.lower-box-link {
    display:none;
}

.lower-box {
    background: #000;
    position: relative;
    background-size: 100% 100%;
    background-position: center center;
    min-height: 240px;
    transition:all .7s linear;
    background-repeat:no-repeat;
    overflow: hidden;
}

.lower-box:after{
    content: '';
    height:100%;
    width:100%;
    top:0;
    left:0;
    position: absolute;
    z-index:1;
    background:#000;
    opacity:0;
    transition:all .5s ease;
}


.lower-box:hover:after{
    opacity:.5;
}



.lower-box:hover {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    margin-top: 0px;
    background-size:110% 110%;
}

.lower-box h2{
    position: absolute;
    top:50%;
    lefT:50%;
    transform: translate(-50%, -50%) scale(.5);
    text-align: center;
    width: 80%;
    font-size:22px;
    font-weight:bold;
    z-index:2;
    opacity:0;
    transition:all .5s ease;
   
}

.lower-box:hover h2{
    transform: translate(-50%, -50%) scale(1);
    opacity:1;
}

.lower-box .lower-box-image{
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%) scale(1);
    width:100%;
    height:auto;
    z-index:1;
    transition:all .7s linear;
}

.lower-box:hover .lower-box-image{
    transform: translate(-50%, -50%) scale(1.2);
}

.lower-box.lower-box-text-only{
    pointer-events: none;
}

.lower-box.lower-box-text-only h2{
    font-size:20px;
    transform: translate(-50%, -50%) scale(1);
    opacity:1;
    text-align:left;
    line-height: 1.75;
}

.homepage-shareprice .irmau-small-chart .quoteapi-chart {
    color: #fff;
    width:100%;
}

.grid-container-wide{
    max-width:1920px;
    margin:0 auto;
}


.grid-x.row.bio-box {
    margin-bottom: 30px;
    padding-bottom: 10px;
    border-bottom: 1px solid #696868;
}


/*What we Do*/

.relative {

    position: relative;;
}
.page_517 h1.title{
    display:none;
}

.page_517 .page-wrap{
    background:none;
}

.page_517 .banner{
    margin-bottom:0;
}

#what-we-do{
    color:#fff;
}

#what-we-do .wwd-text{
    padding:7rem;
}

#what-we-do .wwd-image{
    position: absolute;
    top:0;
    left:0;
    height:100%;
    width:100%;
}
#what-we-do .wwd-image.wwd-image1{
    background: url('/site/content/images/WWD-1.jpg') no-repeat center center;
    background-size: cover;

}

#what-we-do .wwd-image.wwd-image2{
    background: url('/site/content/images/WWD-2.jpg') no-repeat center center;
    background-size: cover;

}

#what-we-do .wwd-image.wwd-image3{
    background: url('/site/content/images/WWD-3.jpg') no-repeat center center;
    background-size: cover;

}
#what-we-do .wwd-image.wwd-image4{
    background: url('/site/file/39/LIs.png') no-repeat center center;
    background-size: cover;

}

#what-we-do .wwd-text h2 {
    font-size: 32px;
    font-weight: bold;
}
#what-we-do .wwd-text a{

border:2px solid #eacc6b;
padding:15px 30px;
color:#eacc6b;
text-transform: uppercase;
margin-top:20px;
margin-top: 20px;
display: inline-block;
transition: all .5s ease;
}

#what-we-do .wwd-text a:hover{
    background:#eacc6b;
    color:#fff;

}

.blogAllCategories ul li{
    display:inline;
    list-style:none;
}

.blogAllCategories ul{
   margin:0;
   padding:0;
}

.blogAllCategories h3{
    display:none;
}


.blogAllCategories {
    background:#383838;
    padding:10px;
}

.blogAllCategories li a{
    padding:0px 10px;
    color:#fff;
}


.page_0 .banner {
    background:none;
    height: 244px;
}

.blogItems .featured-image{
    height:200px;
    background-size:cover;
    background-repeat: no-repeat;
}

.blogItems h3.blogTitle{
  font-size:18px;
  margin-top:20px;
}

.blogItemContainer{
    margin-top:40px;
}



.invs-welcome .invtopboxes.share-price .irmau-small-chart .quoteapi-chart {
    padding: 0;
    width: 260px;
    margin: 0 auto;
}

table.l-tbl.corp-dir-tbl {
    border-collapse: collapse;
}

.irmau-nav-chart .quoteapi-nav-chart-outside-range {
    fill: #FFEB3B;
    fill-opacity: 0.4;
}

button{
    font-size: 14px;
    text-transform: uppercase;
    padding: 10px 20px;
    height: auto;
    background-color: #EDD377;
    color: #000;
    border: none;
}

/* CONTACT US*/
.page_327 h1.title{
    display:none;
}

.page_327 h1{
line-height: .8em;
}

.page_327 .entry-content h4{
    color:#EDD377;
    font-size:20px;
}

.page_327 p strong{
    color:#EDD377;
}

.page_327 .entry-content input, .page_327 .entry-content select, .page_327 .entry-content textarea{
    background:#0D0E0E;
    color:#fff;
    border:1px solid rgba(255, 255, 255, 0.25);
    
}

.page_327 .entry-content #Submit.button.small{
    margin-bottom: 10px;
    border-radius: 5px;
font-size: 14px;
    text-transform: uppercase;
    padding: 10px 20px;
    height: auto;
    background-color: #EDD377;
    color: #000;
    border: none;
}



.page_465 .entry-content input, .page_465 .entry-content select, .page_465 .entry-content textarea{
    background:#0D0E0E;
    color:#fff;
    border:1px solid rgba(255, 255, 255, 0.25);
    
}

.page_465 .entry-content input[type=submit]{
    margin-bottom: 10px;
    border-radius: 5px;
font-size: 14px;
    text-transform: uppercase;
    padding: 10px 20px;
    height: auto;
    background-color: #EDD377;
    color: #000;
    border: none;
}


.styled-tbl{
    border-collapse: collapse;
}

.archiveFilterB a.currentyear {
    background: #EDD377;
    color: #000;
}

.blogRecentPosts{
    display:none;
}

.blogArchives{
    display:none;
}

.blogLeftPanel .blogAllCategories ul li {
    display: block;
}

.styled-tbl tr th{
    vertical-align: top;
}